title Kwan+Krolik Ap.J. 250, 478 BLR model
init file="c84.ini"
constant gas pressure
f(nu) -7.32148
abundances he-1 c-3.699 n-4 o-3.1549 ne-4 na=-8 mg-4.5229
continue al-10 si-4.4229 s-10 ar-10 ca-10 fe-4.5229 ni=-8
stop column density 23
interpolate (0 -5) (.05 -5) (.1 0) (1 -0.5) (7.353 -2.233)
continue (735 -3.233) (800 -15) (8,000,000 -15)
print last iteration
normalise 1216 100
iterate to convergence
plot continuum range -3
hden 9.60206
punch overview last file="kk.ovr"
punch results last file="kk.rlt"
c kk.in
